﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="cef.redist.x64" version="96.0.17" targetFramework="net472" />
  <package id="cef.redist.x86" version="96.0.17" targetFramework="net472" />
  <package id="CefSharp.Common" version="96.0.170" targetFramework="net472" />
  <package id="CefSharp.WinForms" version="96.0.170" targetFramework="net472" />
  <package id="VideoLAN.LibVLC.Windows" version="3.0.16" targetFramework="net472" />
  <package id="Vlc.DotNet.Core" version="3.1.0" targetFramework="net472" />
  <package id="Vlc.DotNet.Core.Interops" version="3.1.0" targetFramework="net472" />
  <package id="Vlc.DotNet.Forms" version="3.1.0" targetFramework="net472" />
</packages>